Isi
Indeks 🔎︎

# Fungsi CDbl

Mengubah ekspresi numerik atau ekspresi string apa pun menjadi tipe ganda.

## Sintaksis

    CDbl (Ekspresi)

## Nilai hasil

Ganda

## Parameter:

Ekspresi: Setiap string atau ekspresi numerik yang ingin Anda konversi. Untuk mengonversi ekspresi string, angka tersebut harus dimasukkan sebagai teks normal ("123.5") menggunakan format angka default sistem operasi Anda.

### Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleCountryConvert
        MsgBox CDbl(1234.5678)
        MsgBox CInt(1234.5678)
        MsgBox CLng(1234.5678)
    End Sub